@charset "utf-8";

/* ��ư */
.btn{padding:7px 10px;*padding:3px 10px 7px;border:1px solid #ccc;height:24px;line-height:24px;white-space:nowrap;background:#fff}
.btn_inp{padding:7px 10px;*padding:3px 10px 7px;border:1px solid #ccc;white-space:nowrap;background:#fff;margin-left:5px}

.btn_sub{padding:7px 10px;*padding:3px 10px 7px;border:1px solid #ccc;white-space:nowrap;background:#fd5354;color:#fff;border-color:#f03f40;cursor:pointer;border-radius:0 4px 4px 0 !important}
.btn_sch{padding:0 10px 0;*padding:0 10px 0;line-height:35px;height:35px;}

/*문의하기*/
.s_bt_1 {border-radius:30px;-webkit-border-radius: 30px; -moz-border-radius: 30px; padding:5px 10px; color:#333333;background-color:#f6f6f6;border: 1px solid #dbdbdb;font-size:0.7em; margin:0 0 0 1%}


.story_1 {border-radius:30px;-webkit-border-radius: 30px; -moz-border-radius: 30px; padding:10px 20px; color:#333333;background-color:#f9f9f9;border: 1px solid #ececec;}
.story_2 {border-radius:30px;-webkit-border-radius: 30px; -moz-border-radius: 30px; padding:10px 20px; color:#202020;background-color:#f4f4f4;border: 1px solid #e5e5e5;}
.story_3 {border-radius:30px;-webkit-border-radius: 30px; -moz-border-radius: 30px; padding:10px 20px; color:#fff;background-color:#ea6880;border: 1px solid #da5c74;}



/*검색필드*/
.sch_inp{width:200px;line-height:20px;padding:5px;margin-right:3px;margin-left:10px;border:1px solid #ccc;margin-right:0;border-right:0;border-radius:4px 0 0 4px }

.btn_sch:hover{}
.btn:hover{text-decoration:none;border-color:#999;background:#efefef}
.cn{color:#EE5A00}
.ml5{margin-left:5px}

/* �Խ��� ��� �� */
.bbs-list-top{width:100%;border-top:2px solid #7c7c7c; margin-top:50px; font-size:0.85em; padding:0 1%;border-bottom-color:#eee;text-align:center;background:#f9f9f9;color:#666;*zoom:1}
.bbs-list-top:after{clear:both;content:"";display:block}
.bbs-list-top span{float:left;text-align:center;padding-top:12px;padding-bottom:9px}

.bbs-list-top .w10{width:3%; }
.bbs-list-top .w100{width:76%}
.bbs-list-top .w70{width:57%}
.bbs-list-top .w50{width:13%}
.bbs-list-top .w47{width:9%}
.bbs-list-top .w45{width:5%}



/* �Խ��� */
.bbs-list{width:auto;display:block;margin-bottom:15px;}

.bbs-list ul li .aline .cate{color:#777; margin-right:1%}
.bbs-list ul li .aline .bls{float:left;width:75%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin:2% 0!important}

.bbs-list ul li .aline .w10{width:3%;text-align:center;float:left; margin-left:-15px}
.bbs-list ul li .aline .w100{width:76%;text-align:left;float:left}
.bbs-list ul li .aline .w70{width:57%;text-align:left;float:left}

.bbs-list ul li .aline .w50{width:13%;text-align:center;float:left}
.bbs-list ul li .aline .w47{width:9%;text-align:center;float:left}
.bbs-list ul li .aline .w45{width:5%;text-align:center;float:left}


.bbs-list ul li .ing{border-left:5px solid #EE5A00;background:#fafafa;padding-left:13px;}


.bbs-list ul li:first-child .aline{/*border-top:0*/}
.bbs-list ul li .aline .ychk{padding:10px}
.bbs-list ul li .aline .bls{font-weight:normal;display:block}
.bbs-list ul li .aline .blp{color:#555}
.bbs-list ul li .ing{/*border-left:5px solid #EE5A00;*/background:#fafafa;padding-left:13px;}
.bbs-list ul li .aline:hover{/*border-left:5px solid #ea6880;*/padding-left:20px;text-decoration:none;COLOR: #fd5354}
.bbs-list ul li .aline:hover .bls{COLOR: #fd5354}
.bbs-list ul li .aline:visited .bls{/*color:#3333338*/}

.bbs-list ul li{*height:25px;*display:inline}
.bbs-list ul li .aline{width:auto;*zoom:1;padding-right:3px;*height:25px}

.bbs-list ul li .aline .num{color:#999; font-size:0.8em;margin:2% 0 !important}
.bbs-list ul li .aline .date{color:#999; font-size:0.8em;margin:2% 0 !important}
.bbs-list ul li .aline .hit{color:#999; font-size:0.8em;margin:2% 0 !important}
.bbs-list ul li .aline .story{color:#999; font-size:0.8em;margin:2% 0 !important; float:right}

.bbs-list ul li .aline:after{display:block;clear:both;content:""}
.bbs-list ul li img{margin-left:5px}
.bbs-list ul li .glyphicon{display:none}
.bbs-list .gon{display:inline !important;margin-left:5px;color:#555 !important}

/* 카테고리 */
@media (max-width:767px) {
.pbox{width:auto;border:1px solid #d9d9d9;background:#fcfcfc;padding:5px;*zoom:1;margin-top:45px;border-radius:12px;-webkit-border-radius:12px; -moz-border-radius:12px;}
.pbox:after{display:block;content:"";clear:both}
.pbox li{font-size: 0.8em;float:left;background:transparent;border-color:transparent;padding:0.5em 1em ;list-style:none}
.pbox li:first-child {font-size: 0.8em;float:left;background:transparent;border-color:transparent;padding:0.5em 1em;margin-left:5px;margin-right:1%;list-style:none}

.pbox li a:hover{text-decoration:none}
.pbox a#bo_cate_on{font-weight:bold; color:#fd5354}

.bbs-list ul li .aline .num{color:#999; font-size:0.8em;margin:2% 0 !important}
.bbs-list ul li .aline .date{font-size:0.7em;}
.bbs-list ul li .aline .hit{color:#999; font-size:0.7em;}
.bbs-list ul li .aline .story{color:#999; font-size:0.7em;margin:2% 0 !important; float:right}

.bbs-list { margin-bottom:7% !important}
.btn-lgb, .btn-group-lg > .btn {font-size: 0.74em !important;padding: 0.5em 0.7em !important; margin-top:2% !important}


}
@media (min-width:768px) and (max-width:1023px) {
.pbox{width:auto;border:1px solid #d9d9d9;background:#fcfcfc;padding:5px;*zoom:1;margin-top:45px;margin-bottom:10px;border-radius:24px;-webkit-border-radius:24px; -moz-border-radius:24px;}
.pbox:after{display:block;content:"";clear:both}
.pbox li{float:left;background:transparent;border-color:transparent;padding:0.7em 1em;margin-left:10px;list-style:none}
.pbox li:first-child {float:left;background:transparent;border-color:transparent;padding:0.6em 1em;margin-left:10px;margin-right:2%;list-style:none}

.pbox li a:hover{text-decoration:none}
.pbox a#bo_cate_on{font-weight:bold; color:#fd5354}
}
@media (min-width:1024px) {
.pbox{width:auto;border:1px solid #d9d9d9;background:#fcfcfc;padding:5px;*zoom:1;margin-top:45px;margin-bottom:10px;border-radius:24px;-webkit-border-radius:24px; -moz-border-radius:24px;}
.pbox:after{display:block;content:"";clear:both}
.pbox li{float:left;background:transparent;border-color:transparent;padding:0.7em 1em;margin-left:10px;list-style:none}
.pbox li:first-child {float:left;background:transparent;border-color:transparent;padding:0.6em 1em;margin-left:10px;margin-right:2%;list-style:none}

.pbox li a:hover{text-decoration:none}
.pbox a#bo_cate_on{font-weight:bold; color:#fd5354}
}


#gbasic{width:auto; margin-top:-30px}

/* �Խ��� ���� ��ư */
.bo_fx{width:auto;text-align:right;margin-bottom:15px; margin-right:0.5em}
.bo_fx:after{display:block;clear:both;content:''}
.bo_fx li{list-style:none;float:right}

/* �˻� */
#bo_sch{text-align:center; margin-top:2em}

/* �Խ��� �� */
#bo_v {width:auto; margin-bottom:3em}
#bo_v_navi,#bo_v_bot{width:auto;margin:0}
#bo_v_bot{margin-bottom:15px}
#bo_v_bot .bo_left,#bo_v_navi .bo_left{float:left}
#bo_v_bot .bo_right,#bo_v_navi .bo_right{float:right}
#bo_v_sub {border-top:2px solid #4e4e4e;border-bottom:0;padding:1em 1em 1.3em 1em;background:#fafafa;margin-top:10px}

#bo_v_title {font-weight:bold;color:#333;margin:0 0 10px; font-size:1em}

#bo_v_info {color:#b9b9b9;margin:1.2em 0 0 0 ;padding:0; font-size:0.8em}
a.bo_v_ect{border-top:1px dashed #eaeaea;display:block !important;padding:10px 15px;background:#fff;color:#555;}
a.bo_v_ect .glyphicon{margin-right:3px}
a.bo_v_ect span.cnt{}
a.bo_v_ect:hover{text-decoration:none;background:#fafafa}
#bo_v_act{text-align:center;margin-top:10px}
#bo_v_bot:after,#bo_v_navi:after,#bo_v_title:after,#bo_v_info:after{display:block;clear:both;content:""}
#bo_v_atc{width:auto;background:#fff;border-top:1px solid #eaeaea;border-bottom:1px solid #4e4e4e; padding:15px;margin:0 0 15px;line-height:1.7; font-size:0.8em; color:#666666; margin-bottom:2em}

/* commtent write box */
.cmt_wrap{width:auto;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:0;margin-bottom:3%}
.cmt_wrap .cmt_top{background:#fafafa;border-bottom:1px solid #ddd}
.cmt_wrap .cmt_top .cmt_top_title{padding:10px}
.cmt_wrap .cmt_list{background:#fff;border-bottom:1px solid #ddd}
.cmt_wrap .cmt_list .no_cmt{padding:60px 15px;text-align:center}

.cmt_wrap .cmt_bot label{width:auto;padding:10;margin:0;display:block;padding-right:0px;_padding:0;margin:0 !important;background:#fff}

.cmt_wrap .cmt_bot textarea{border:0;border-bottom:1px solid #ccc;width:100%;height:120px;background:#fff;padding:10px;margin:0 ;overflow:auto; font-size:0.8em; font-weight:normal}


.cmt_wrap .cmt_sub{*zoom:1;background:#fff;padding:3px 5px 5px;text-align:right;margin:0}
.cmt_wrap #no_id{width:auto;background:#fff;text-align:center;padding:50px 0}

.tbl_wrap{background:#fff;padding:10px;;border-bottom:1px solid #ccc}
.tbl_wrap .row{margin-bottom:10px}
.tbl_wrap #wr_name,.tbl_wrap #wr_password{width:180px;margin-right:10px}
.tbl_wrap label{color:#777;}
.sfl { height:35px; border:1px solid #ccc; padding-left: 0.5em}

.dno{display:none}

/* comment box */
.cmt{border:1px solid #ccc;background:#fff}
.cmt ul{margin:0;padding:0;list-style:none}
.cmt li{position:relative;width:auto;padding:15px 10px 15px 15px;margin:0;border-top:1px solid #eee;border-left:0;border-right:0;vertical-align:top;*zoom:1}
.cmt li:first-child{border-top:0}
.cmt li:after{display:block;clear:both;content:""}
/*
.cmt .thumb{display:inline;overflow:hidden;position:relative;float:left;width:45px;line-height:45px;margin:0 14px 0 -61px;border:1px solid #ccc;}
.cmt .thumb img{display:block;border:0;width:45px;height:45px}
*/
.cmt .inf{float:left;display:inline-block;margin:0 0 4px 0;color:#333;width:100%}
.cmt p{margin:8px 0 0 0; line-height:18px;color:#333;}
.cmt p.top{margin:0;line-height:30px;*height:16px}
.cmt p:after{display:block;clear:both;content:""}
.cmt .iurl{float:left;color:#555;line-height:16px}
.cmt .iurl2{float:left;color:#333;line-height:16px;margin-left:5px}

.cmt p.top a.listen{background:url(http://cfs.tistory.com/custom/blog/55/553473/skin/images/gol_btn.png) 0 -390px no-repeat;float:left;padding-left:22px;line-height:16px;margin-right:10px}
.cmt p.top a.go{background:#fff url(http://cfs.tistory.com/custom/blog/55/553473/skin/images/gol_btn.png) 0 -448px no-repeat;padding-left:18px;float:left;line-height:17px}

/* wform */
.wform {border-top:1px solid #ccc;}
.wform .dhtml{width:auto;padding:0;margin:0;display:block;background:#fff}
.wform .cke_sc{display:none}
.wform .rlbl{border:1px solid #ccc;border-top:0;border-bottom:0;width:auto;padding:0;margin:0;display:block;padding-right:20px;_padding:0;margin-bottom:0;background:#fff}
.wform .rlbl textarea{border:0;width:100%;height:360px;background:#fff;padding:10px;margin:0;overflow:auto}
.wform .sbdiv{text-align:right;width:auto;padding:15px;border:1px solid #ccc;border-top:0;background:#fafafa}
.wform .sbdiv .submit{padding:0 10px;*padding:0 10px;border:1px solid #366790;background:#3176b1;color:#fff;height:32px;line-height:32px;white-space:nowrap;}
.ytap_txt{width:100%;padding:0;margin:0}
.ytap_txt label{width:auto;padding:0;margin:0;display:block;padding-right:32px;_padding:0;margin-bottom:0;background:#fff}
.ytap_txt input{border:1px solid #ccc;border-top:0;border-bottom:1px solid #eaeaea;width:100%;background:#fff;padding:10px 10px 10px 20px;height:20px;line-height:20px;margin:0}
.ytap_ect{border:1px solid #ccc;border-top:0;border-bottom-color:#eaeaea;background:#fff;padding:15px 20px}
.ytap_ect label{margin-right:10px}
.frm_input {padding:0 10px 0;*padding:0 10px 0;line-height:35px;height:35px;}
.btn_cke_sc,.btn_cke_sc_close {color: #333333; background-color: #ebebeb; border: 1px solid #dbdbdb;height:35px; vertical-align:middle; text-align:center; font-size:18px;
 padding: 5px 20px 10px 20px;
  font-size: 18px;
  line-height: 1.33333;
  border-radius: 30px;
  margin-bottom:10px;

}

.btn_cke_sc:focus, .btn_cke_sc.focus {
  color: #fff;
  background-color: #fd5354;
  border-color: #f03f40;
}
.btn_cke_sc:hover {
  color: #fff;
  background-color: #ea6880;
  border: 1px solid #da5c74
}
@media (max-width:767px) {
#fh5co-header a { line-height:30px !important}
.bo_free { width:52% !important}
/*.container img, .mb_title img { width:36.5% !important;margin-top: 0.5%;}*/
.col-md-12 {padding-left:0 !important;padding-right:0 !important}
.tbl_wrap { margin-top:-5%}
.tbl_frm01 th {line-height:17px !important}

.zoom_icon {position:absolute; right:2%; bottom:2%; width:30px; margin:0px; padding:0px !important;}
.zoom_icon img { width:100% !important;}
.mb_image { width:100% !important;border: 1px solid #969696;}
.board_icon img,.board_icon { width:13px !important}
.bbs-list { margin-top:15% !important; }
.bbs-list-top {display:none;}
.bbs-list ul li .aline .num{display:none}
.bbs-list ul li .glyphicon{display:inline}
.bbs-list ul{border-top:1px solid #ccc}
.bbs-list ul li .aline{padding-right:16px}
.bbs-list ul li .aline .bls,.bbs-list ul li .aline .w45,.bbs-list ul li .aline .w100{width:auto;float:none}
.bbs-list ul li .aline .hit{color:#333;}
#hd,#hd_wrapper,#gnb_1dul,#wrapper{width:auto}
.bbs-list ul{color:#333;list-style:none;margin:0;padding:0;}
.bbs-list ul li .aline{border-bottom:1px dashed #ddd;padding:2% 0 1% 0;line-height:25px;width:auto;display:block;background:#fff;*zoom:1}  

.w70 {width:31% !important; float:left !important; text-align:left !important}
.w50 {width:27% !important; float:left !important; text-align:left !important}
.w45 { display:none}
.w47 {width:16% !important; float:left !important; text-align:center !important}
.story {width:23% !important; float:right !important; text-align:center !important;}

.story_1 {padding:5px 10px !important;font-size:0.7em !important;white-space:nowrap;font-weight:bold}
.story_2 {padding:5px 10px !important;font-size:0.7em !important;white-space:nowrap;font-weight:bold}
.story_3 {padding:5px 10px !important;font-size:0.7em !important;white-space:nowrap;font-weight:bold} 
.bbs-list ul li .glyphicon { display:none !important}
.bbs-list ul li .aline .cate { font-size:0.8em}
}
@media (min-width:768px) and (max-width:1023px) {
.zoom_icon {position:absolute; right:2%; bottom:2%; width:30px; margin:0px; padding:0px !important;}
.zoom_icon img { width:100% !important; height:1px}
.mb_image { width:100% !important;border: 1px solid #969696;}
.board_icon img { width:13px}
.bbs-list { margin-top:70px !important; }
.bbs-list-top {display:none;}
.bbs-list ul li .aline .num{display:none}
.bbs-list ul li .glyphicon{display:inline}
.bbs-list ul{border-top:1px solid #ccc}
.bbs-list ul li .aline{padding-right:16px}
.bbs-list ul li .aline .bls,.bbs-list ul li .aline .w45,.bbs-list ul li .aline .w100{width:auto;float:none}
.bbs-list ul li .aline .hit{color:#333;}
#hd,#hd_wrapper,#gnb_1dul,#wrapper{width:auto}
.bbs-list ul li .aline{border-bottom:1px dashed #ddd;padding:1% 1%;line-height:25px;width:auto;display:block;background:#fff;*zoom:1}  
.bbs-list ul{color:#333;list-style:none;margin:0;padding:0;}

.w70 {width:30% !important; float:left !important; text-align:left !important}
}
@media (min-width:1024px) {
.zoom_icon { height:1px}
.bbs-list ul li .aline{border-top:1px dashed #ddd;padding:1% 1%;line-height:25px;width:auto;display:block;background:#fff;*zoom:1}  
.bbs-list ul{color:#333;border-bottom:1px solid #ccc;list-style:none;margin:0;padding:0;}
#bo_v_con {text-align:center;} /* 가운데 컨텐츠 부분 정렬*/


input[type="radio"], input[type="checkbox"] {display:inline-block;width:26px;height:26px; vertical-align: middle; -webkit-appearance: none; border-radius: 0; border: 0; margin:0; padding:0; cursor: pointer }
input[type="radio"] { background: url(btn_radio.png) no-repeat 0 0; }

input[type="checkbox"] { background: url(/theme/elate/images/btn_check.png) no-repeat 0 0; }
input[type="checkbox"]:checked, input[type="radio"]:checked { background-position:0 -26px; }

input[type="checkbox"]:disabled, input[type="radio"]:disabled { background-position: 0 -50px; }
input[type="checkbox"]:disabled:checked, input[type="radio"]:disabled:checked { background-position: 0 -75px; }

}

@media (min-width:768px) and (max-width:900px) {
.w50 {width:20% !important; float:left !important; text-align:left !important}
.w45 {width:9% !important; float:left !important; text-align:left !important}
.w47 {width:11% !important; float:left !important; text-align:left !important}
.story {width:19% !important; float:right !important; text-align:center !important;}
}


@media (min-width:901px) and (max-width:1023px) {
.w100 {width:72% !important; float:left !important; text-align:left !important;}
.w50 {width:19% !important; float:left !important; text-align:center !important;}
.story {width:19% !important; float:right !important; text-align:center !important;}
.w45 {width:9% !important; float:left !important; text-align: center !important;}

}





